

h1 {
    font-family: monospace;
}

.glallary {
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    padding: 5%;
    overflow: auto;
    justify-content: center;
}

.glallary img {
    max-block-size: 232px;
    margin: 6px;
    box-shadow: 0px 0px 17px 2px #ffffff;
    max-width: 100%;
    background-color: white;
}

p {
    font-family: monospace;
}

.huh {
    background-color: rgba(255, 255, 255, 0.75);
    max-width: 241px;
    border:inset white;
    box-shadow: white 1px 1px 1px 1px;


}

a  {
    display:contents;
    width: 7px;
    height: 44px;
    background-color: #81b0b0;
    z-index: 1;
}




.navbar {

    width: 100%;
    border-bottom: solid white;
    display: flex;

    flex-wrap: wrap;
    top: 0px;
    padding-top: 6px;
    justify-content: space-around;

}


.paint {
    border-bottom: solid white 3px;
}

.other {
    
}

.other:hover {
        border-bottom: solid white 3px; 
}

.colur1 {
    background-color: #fb9838;
}
